0

After upgrading a replica set to Mongo 3.6, I logged into the console and ran the command to upgrade to SCRAM: db.adminCommand({authSchemaUpgrade: 1});

However, I continue to see the following warning when connecting via a console: WARNING: This server is using MONGODB-CR, a deprecated authentication mechanism.

Here are the current values for the relevant auth parameters: `

"authSchemaVersion" : 5,
"authenticationMechanisms" : [
    "MONGODB-CR",
    "MONGODB-X509",
    "SCRAM-SHA-1"
],

How can I ensure that the upgrade went through and eliminate that warning?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.